@import url('https://fonts.googleapis.com/css?family=Play:400,700&display=swap');

/********** Custom Css **********/
html{
    scroll-behavior: smooth;
}
body {
    margin: 0px;
    padding: 0px;
     color: #222222;
    font-size: 15px;
    line-height: 26px;
    word-wrap: break-word; 
    font-family: 'Play', sans-serif;
}   
body::-webkit-scrollbar {
    width: 1em;

}
body::-webkit-scrollbar-track {
    background-color: #eee;
}
 
body::-webkit-scrollbar-thumb {
    background-color: #d23537;
 
}
.vehicle-inner ul::-webkit-scrollbar {
    height: 0.8em;
}
.vehicle-inner ul::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 30px;
}
.vehicle-inner ul::-webkit-scrollbar-thumb {
    background-color: #d23537;
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%, transparent 50%, 
        rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%, 
        transparent 75%, transparent);
    border-radius: 30px;
}

section{
    padding: 70px 0px;
    position: relative;
}
::selection{
    background-color: #d23537;
    color: #fff;
}
button:focus{
    outline: 0;
}
a {
    text-decoration: none;
    transition: all 0.4s;
    font-size: 14px;
}
a:hover, a:focus {
    text-decoration: none;
    outline: none; 
    box-shadow: none !important;
    color: #D23537 !important;
}
h1, h2, h3, h4, h5, h6 {
    color: #222222;
    line-height: 1;
    margin: 0 0 12px;
}
button{
    outline: 0;
    box-shadow: none !important;
}
.price-rupees ul li{
    color: #222222;

}
#header-main ul li {
    padding: 0 5px;
}
.rn-car-item-thumb {
    height: 262px;
    overflow: hidden;
}
.rn-car-item-thumb img {
    height: 100%;
    width: 100%;
    object-fit: fill;
}
.background-image-maker {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    left: 0;
    right: 0;
    background-size: cover;
    background-repeat: no-repeat;
}
#header-main nav {
    top: 46px;
    padding: 0;
    z-index: 999;
    transition: all 0.4s ease;
}
#header-main.active nav {
    top: 0;
    box-shadow: 0px 0px 10px 0px rgb(0, 0, 0, 0.2);
}
#header-main.active .top-bar {
    overflow: hidden;
    height: 0;
    z-index: 9;
}
.languagebar .btn {
    padding: 3px 10px 2px;
    font-size: 14px;
}
@media (min-width: 1200px){
    nav.navbar .navbar-nav .nav-link {
        font-size: 16px !important;
    }
}

.slider-content {
    padding: 220px 0px 20pc;
}
.background-image-maker:after {
    position: absolute;
    top: 0;
    content: '';
    background-color: #000000a6;
    height: 100%;
    width: 100%;
    left: 0;
}
#header-main li.nav-item > a.active {
    background-color: #d23537;
    color: #fff !important;
}
#header-main li.nav-item > a.active:hover{
    color: #fff !important;
}
#header-main li.nav-item a {
    padding: 29px 3px;
}
/*#header-main button{
    background: #fff;
}*/

/*.about-image {
    position: absolute;
    left: 0;
    width: 49%;
    top: 18%;
    text-align: right;
}*/
.learn-more i {
    width: 30px;
    height: 30px;
    padding: 3px 0;
    border-radius: 50%;
    vertical-align: middle;
    font-size: 25px;
}
.owl-image {
    position: absolute;
    top: 82%;
    z-index: 2;
}
.rn-title{
    
    padding-bottom: 10px;
    font-weight: bold;
    font-size: 27px;
}
.about-us a{
    background-color: #d23537;
    border-radius: 30px;
    margin: 0 auto;
    font-size: 17px;
}
 
.rn-car-item a {
    font-size: 21px;
    color: #222222;
}
.rn-car-item {
    box-shadow: -4px 9px 18px -6px rgb(187, 186, 186);
}

.rn-car-item:hover {
    box-shadow: 0 10px 45px rgb(187, 186, 186);
}
.rn-car-item {
    transition: all 0.4s ease;
}

.price-rupees i {
    background-color: #d23537;
    width: 42px;
    text-align: center;
    height: 42px;
    padding: 10px 0;
    font-size: 20px;
}
.rn-car-item-info h5 {
    font-size: 15px;
    color: #222222;
}
.home h1 {
    font-size: 42px;
}
.rn-car-item li{
    font-size: 20px;
}
.learn-more a{
    background-color: #d23537;
    border-radius: 0;
    font-size: 18px;
    font-weight: 600;
}
.slider-content p {
    font-size: 16px;
}
.all-vehicle a {
    background-color: #d23537;
    border-radius: 27px;
    padding: 12px 28px;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    border: 1px solid #d23537;
}
.all-vehicle a:hover, .all-vehicle a:focus {
    background-color: #fff;
    color: #d23537;
}
.list-details ul li {
    font-size: 14px;
    text-transform: capitalize;
}
.rn-car-item-thumb a img{
    position: relative;
}
.rn-car-item-info p {
    font-size: 16px;
    padding-top: 6px;
}
.list-details ul {
    position: absolute;
    background-color: #ae1c2ed9;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 13px;
}
.list-details ul li:not(:last-child) {
    border-right: solid 1px #fff;
    padding: 0 10px;
    line-height: 1;
}
#testi-slide .item {
    padding: 0 32px 54px 32px;
}
.testimonials-wrapper {
    padding: 30px 20px 30px 65px;
    color: #222222;
    font-size: 17px;
    line-height: 30px;
    min-height: 200px;
}

.testimonials-wrapper .avatar img {
    width: 85px;
    height: 85px;
    position: absolute;
    left: 0px;
    border: 2px solid #fff;
}
footer#main-footer {
    background-color: #222222;
}
.reserve-btn li:first-child:hover a {
    color: #fff !important;
}
.reserve-btn li:first-child:hover {
    background-color: #d23537;
}
.rn-widget-content ul li a{
color: #fff !important;
}
.get-to-know ul li a {
    color: #cacaca;
    text-transform: capitalize;
    font-size: 15px;
}
.rn-widget-content p {
    font-size: 15px;
    padding-top: 23px;
    color: #cacaca;
    padding-bottom: 11px;
}
.subscribe-letter p {
    font-size: 15px;
    padding-top: 10px;
    color: #cacaca;
    padding-bottom: 11px;
}
.get-to-know ul {
    padding-top: 7px;
}
.get-to-know ul li a:hover {
    color: #d23537;
}
.get-to-know h6, .subscribe-letter h6{
    padding-bottom: 10px;
    
    font-weight: 700;
    font-size: 17px;
    position: relative;
}
.get-to-know h6:after, .subscribe-letter h6:after {
    bottom: 0px;
    content: "";
    background: #ffffff;
    height: 2px;
    left: 0;
    position: absolute;
    width: 50px;
}
.rn-widget-content input:focus{
    box-shadow: none;
    border-color: transparent;    
}
.rn-widget-content input{
    width: 100%;
    padding: 10px 46px 10px 15px;
    border-radius: 30px;
    outline: none !important;
    border: 1px solid #dfe8ed;
    color: #526977;
    background-color: #fff;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;

}
.rn-footer-copyright ul li a{
    color: #cacaca;
}
.rn-widget-content .submitbtn {
    position: absolute;
    background-color: #d23537;
    text-align: center;
    width: 46px;
    height: 46px;
    top: 0;
    cursor: pointer;
    color: #fff;
    right: 0;
    font-size: 18px;
}
.rn-footer-copyright p {
    color: #cacaca;
}
.rn-footer-copyright {
    border-top: 1px solid #989898;
}
.rn-footer-copyright ul li:first-child {
    border-right: 1px solid #fff;
    line-height: 1;
    padding-right: 14px;
}
#header-main ul li.nav-item a:hover {
    color: #d23537 !important;
}
.vehicle-inner form label {
    color: #222;
    font-size: 16px;
}
.vehicle-inner ul {
    border: 1px solid #222222;
    width: auto;
    flex-wrap: wrap;
    justify-content: center;
}
.vehicle-inner {
    border-radius: 10px;
    margin-top: -231px;
    position: relative;
    z-index: 9;
    padding: 30px;
}
.vehicle-inner ul li i {
    font-size: 52px;
    color: #d6d6d6;
}
.vehicle-inner ul li {
    color: #d6d6d6;
    font-weight: 600;
    transition: all 0.4s ease;
    max-width: 15%;
    flex: 15%;
    margin-right: 10px !important;
    cursor: pointer;
    font-size: 12px;
    padding: 10px 0;
    position: relative;
}
/*.vehicle-inner ul li.active:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #d23537;
    width: 20px;
    margin: auto;
}*/
.vehicle-inner ul li.active{
    color: #d23537;
}
.vehicle-inner ul li:hover{
    color: #d23537;
    cursor: pointer;
}
.vehicle-inner ul li:hover > i{
    color: #d23537;
}
ul#pills-tab li {
    flex: auto;
}
.form-group select {
    border-radius: 30px;
    background-color: #f7f7f7;
    color: #5c5b5b;
}
.form-group select:focus {
    box-shadow: none;
    outline: 0;
    border-color: #ced4da;
}
button {
    outline: 0;
    cursor: pointer;
}
.button-search button {
    background-color: #d23537;
    border-radius: 30px;
    margin: 0 auto;
    padding: 12px 15px;
    color: #fff;
    border: 1px solid #d23537;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    transition: all 0.4s ease;
    line-height: 1;
}
.learn-more-btn {
    margin: 31px 0 0;
    display: block;
}
.learn-more-btn a {
    padding: 12px 28px;
}
.about-us a {
    background-color: #d23537;
    border-radius: 30px;
    margin: 0 auto;
    font-size: 16px;
    color: #fff;
    border: 1px solid #d23537;
}
.about-us a:hover, .about-us a:focus {
    background-color: #fff;
    color: #d23537;
}
.facebook-color a i{
    background-color: #3b5999;
    width: 38px;
    text-align: center;
    height: 38px;
    padding: 11px;
    font-size: 18px;
}
.twitter-color a i{
    background-color: #55acee;
    width: 38px;
    text-align: center;
    height: 38px;
    padding: 11px;
    font-size: 18px;

}
.instagram-color a i{
    background-color: #0077b5;
    width: 38px;
    text-align: center;
    height: 38px;
    padding: 11px;
    font-size: 18px;

}
.linkedin-color a i{
    background-color: #bd081c;
    width: 38px;
    text-align: center;
    height: 38px;
    padding: 11px;
    font-size: 18px;
}
.rn-title:after {
    content: "";
    display: block;
    width: 100px;
    padding-top: 21px;
    border-bottom: 3px solid #d23537;
    transition: .5s;
}
#features h2:after {
    content: "";
    display: block;
    width: 100px;
    padding-top: 7px;
    border-bottom: 3px solid #d23537;
    transition: .5s;
    margin: 0 auto;
}
.testimonials-main h2:after {
    content: "";
    display: block;
    width: 100px;
    padding-top: 7px;
    border-bottom: 3px solid #fff;
    transition: .5s;
    margin: 0 auto;
}
.background-white {
    position: absolute;
    z-index: 1;
    bottom: 0px;
    left: 0;
    height: 0px;
    right: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.about-us, .vehicle-type {
    background-color: #f7f7f7;
    padding: 100px 0px;
}
.list-privacy {
    float: right;
}
.car-category li.active a, .car-category li.active i {
    color: #d23537;
}
.car-category li:hover a, .car-category li:hover i{
    color: #d23537;
}
@media (min-width: 992px){
    #header-main li.nav-item a {
        line-height: 18px;
    }
    nav.navbar .navbar-nav .nav-link {
        font-size: 14px ;
    }
}
@media (max-width: 991px){
    .vehicle-inner ul li {
        max-width: 30%;
        flex: 30%;
    }
    #header-main ul li a{
        font-size: 12px;
    }
    #header-main nav {
        top: 64px;
        padding: 20px 15px !important;
        box-shadow: 0px 0px 10px 0px rgb(0, 0, 0, 0.2);
    }
    /*.inner-intro {
        margin-top: 70px !important;
    }*/
    header .navbar-brand img {
        width: 200px;
    }
    header .navbar-nav .nav-link {
        padding: 5px 0px !important;
    }
    header nav.navbar ul {
        margin: 20px 0 0;
        border-top: solid 1px #eee;
        padding: 10px 0;
    }
}
@media (max-width: 320px){
    .selectpicker{
        width: 65% !important;
        float: unset !important;
        margin: 5px auto;
    }
    #header-main li.nav-item a {
        padding: 2px 9px !important;
    }
    #header-main nav {
        top: 78px;
    }
    .inspection-content{
        width: 100% !important;
        margin-top: 0;
        margin-left: 0  !important;
        padding: 34px 25px 10px !important;
    }
    .inspection-content h4{
        padding: 0;
    }
    .inspection-img{
        width: 100% !important;
    }
    .inspection-content h4{
        font-size: 16px !important;
    }
    .inspection-block p {
        font-size: 14px !important;
        line-height: 20px !important;
    }
    .return-policy p, .return-policy ul li span, .detailed-review p, .risk p, .inspection p, .market-block ul li span {
        font-size: 15px !important;
        line-height: 21px !important;
    }
    .inspection h2, .return-policy h2, .risk h2, .buyer-results h2 {
        font-size: 21px !important;
    }
    .risk-block, .market-block{
        padding: 20px 24px;
    }
    .vehicle-info ul li {
        flex: 100% !important;
        max-width: 100% !important;
    }
}
@media (max-width: 767px){
    .inspection-content{
        width: 100% !important;
        margin-top: 0;
        margin-left: 0  !important;
        padding: 34px 25px 10px !important;
    }
    .inspection-content h4{
        padding: 0;
    }
    .inspection-img{
        width: 100% !important;
    }
    .inspection-content h4{
        font-size: 16px !important;
    }
    .inspection-block p {
        font-size: 14px !important;
        line-height: 20px !important;
    }
    .return-policy p, .return-policy ul li span, .detailed-review p, .risk p, .inspection p, .market-block ul li span {
        font-size: 15px !important;
        line-height: 21px !important;
    }
    .inspection h2, .return-policy h2, .risk h2, .buyer-results h2 {
        font-size: 21px !important;
    }
    .risk-block, .market-block{
        padding: 20px 24px;
    }
    .vehicle-info ul li {
        flex: 100% !important;
        max-width: 100% !important;
    }
    #header-main li.nav-item a {
        padding: 2px 9px !important;
    }
    
    .image-buy {
        margin: 0px 0 30px !important;
    }
    .rn-car-item-thumb{
        height: auto;
    }
    .reserve-btn ul li {
        padding: 8px 9px !important;
    }
    .inner-intro {
        padding: 90px 0 38px !important;
       /* margin-top: 0 !important;*/
    }
    .rn-car-item-thumb img{
        height: auto;
    }
    .vehicle-inner ul li i{
        font-size: 30px;
    }
    ul#pills-tab li {
        display: block !important;
        width: 49%;
    }
    .list-privacy {
        float: unset;
    }
    .list-privacy ul {
        text-align: center;
    }
    #testi-slide .item {
        padding: 0;
        text-align: center;
    }
    .rn-footer-copyright p {
        font-size: 13px;
        text-align: center;
    }
    .vehicle-inner {
        width: 100% !important;
        box-shadow: 0 0 10px 0 #00000038;
        margin: 0;
    }
    .button-search{
        float:unset !important;
    }
    .about-image{
        position: unset !important;
        margin-bottom: 30px;
    }
    .slider-content {
        padding: 84px 0px 5pc;
    }
    .home h1 {
        font-size: 22px;
        padding-top: 20px;
    }
    .slider-content p {
        font-size: 12px;
    }
    .vehicle-type {
        padding: 39px 0 0 !important;
    }
    .rn-title {
        padding-top: 0 !important;
        width: 100%;
    }
    .rn-car-item-info {
        min-height: auto !important;
    }
    .testimonials-wrapper{
        padding: 30px 15px;
        height: auto;
    }
    .testimonials-wrapper .avatar {
        margin-bottom: 20px;
    }
    .testimonials-wrapper .avatar img {
        position:unset; 
        margin: 0 auto;
    }
    .about-company, .section-about{
        padding: 0 !important;
    }
    .product-detail {
        padding: 3rem 0 3rem 0;
    }
    #detail .thumb-nav .slick-arrow {
        display: none !important;
    }
    h4.report-heading {
        font-size: 21px;
    }
    form#regForm {
        padding: 0 !important;
    }
    .main-img-slider .slick-slide img {
        height: auto !important;
    }
}
@media (max-width: 575px){
    .vehicle-inner ul li {
        max-width: 50%;
        flex: 50%;
        margin: 0 !important;
    }
    .service-vhr ul, .service-vhr ul li {
        display: block !important;
        margin-right: 0 !important;
        margin-bottom: 8px;
    }

}
.about-services img {
    width: 100px;
}
.navbar-toggler .navbar-toggler-icon {
    width: 22px;
    margin-top: 5px;
    height: 2px;
    display: block;
    background-color: #000;
    background-image: none;
}
.avatar img {
    margin: 21px 0;
}
#testi-slide .owl-nav {
    opacity: 1;
    text-align: center;
}
#testi-slide .owl-nav [class*="owl-"] {
    display: inline-block;
    left: 0;
    right: 0;
    position: relative;
    top: 0;
    margin: 0 5px;
}
.about-us p {
    font-size: 17px;
    line-height: 31px;
}
.get-to-know ul li {
    line-height: 30px;
}

select.minimal {
    background-image: url("http://cruisecritic.us/assets/front/images/arrow-down.png");
    background-position: right 10px center;
    background-repeat: no-repeat;
    background-size: auto 50%;
}
.selectpicker:focus{
    outline: 0;
    box-shadow: none;
    border-color: transparent;
}
.selectpicker{
    /*background-image: url("../images/en.jpg");*/
    background-position: left 10px center;
    background-repeat: no-repeat;
    width: 40%;
    padding: 0px 0px 0 0px;
    height: 31px !important;
    float: right;
}
.form-group select {
    -moz-appearance:none;
    -webkit-appearance:none;
    appearance:none;
}
@media(max-width: 1200px){
    .container{
     max-width: 1170px;
    }
}
#testi-slide .owl-prev, #testi-slide .owl-next{
    width: 43px !important;
    height: 43px !important;
    border-radius: 0 !important;
}
#testi-slide .owl-nav i {
    position: absolute;
    left: 14px;
    top: 5px;
}
.button-search .submitbtn:hover {
    color: #d23537;
    background-color: #fff;
}
.rn-footer-copyright ul li a:hover {
    color: #d23537;
}

/*search vehicle page css start*/
.pagination-number ul li {
    margin: 0px 5px;
}

.bg-1 {
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    z-index: 0;
}
.bg-overlay-black-70:before {
    background: rgba(0, 0, 0, 0.65);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.page-breadcrumb li a {
    color: #d23537;
    font-weight: 700;
    font-size: 17px;
}
.inner-intro {
   margin-top: 122px;
}
ul.page-breadcrumb li {
    color: #cacaca;
    font-size: 16px;
}
.intro-title h1 {
    font-size: 32px;
}
.search-vehicle {
    box-shadow: 0 0 10px 0 #00000070;
    top: 95px;
    margin-bottom: 56px;
}
.pagination-number nav ul li a {
    color: #d23537;
    font-size: 18px;
    font-weight: 600;
}
.pagination-number nav ul li a:hover{
    color: #d23537;
    background-color: #fff;
    border-color: #d23537;
}

/*our company*/
.bg-light {
    background-color: #f1f5fa;
}
.about-services {
    box-shadow: 0 0 12px 8px rgba(95, 95, 95, 0.14);
    text-align: center;
    transition: all 0.4s ease;
    background-color: #fff;
}
.b-advantages__ic {
    font-size: 75px;
    color: #bd191b;
}
.about-title {
    color: #d23537;
    font-size: 22px;
}
.about-services:hover {
    background-color: #d23537;
    transform: scale(1.05);
    color: #fff;
}
.about-services:hover .about-title {
    color: #fff;
}
.about-services i {
    font-size: 57px;
    color: #d6d6d6;
}
.about-info {
    font-size: 16px;
}
.about-us-main p {
    line-height: 31px;
    color: #222222;
}
.read-more-about a{
    background-color: #d23537;
    border-radius: 30px;
    margin: 0 auto;
    font-size: 16px;
    padding: 12px 28px;
    color: #fff;
    border: 1px solid #d23537;
    transition: all 0.4s ease;
}
.read-more-about a:hover, .read-more-about a:focus {
    background-color: #fff;
    color: #d23537;
}

/*how it works*/
.how-it-work ul li:before {
    font-family: 'FontAwesome';
    content: '\f101';
    font-weight: 600;
    font-size: 20px;
    color: #d23537;
    float: left;
    margin-right: 5px;
}
.how-it-work ul li {
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 10px;
    color: #222;
}
.how-it-work ul li span {
    display: block;
    overflow: hidden;
}

.work-details p{
    font-size: 17px;
    color: #343a40;
}
/*contact us*/
.contact-details li h5 i{
    color: #d23537;
}
.contact-details li h5{
    color: #222222;
}
.contact-details li {
    box-shadow: 0px 0px 20px 0px rgba(62, 62, 101, 0.13);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    border: 10px solid transparent;
    -o-transition: all 0.5s;
}
.contact-details li:hover {
    border-bottom: 10px solid #d23537;
    box-shadow: 0px 0px 20px 10px rgba(62, 62, 101, 0.1);
}
.contact-details p, .contact-details p a {
    font-size: 16px;
    color: #222;
}
.contact-details p a:hover{
    color: #d23537;
}
 .contact-details p {
        display: inline-block;
    }
.contact-us form {
    box-shadow: 0px 0px 20px 0px rgba(62, 62, 101, 0.13);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    padding: 30px;
}
.google-map {
    line-height: 0;
}
.contact-us label {
    color: #222222;
    font-weight: 600;
    font-size: 16px;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.contact-us input:focus, .contact-us select:focus, .contact-us textarea:focus{
    box-shadow: none;
    outline: 0;
    border-color: #d23537;
}
.contact-us select{
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.send-btn button{
    background-color: #d23537;
    border-radius: 30px;
    margin: 0 auto;
    padding: 10px 28px;
    color: #fff !important;
    border: 1px solid #d23537;
    line-height: 1;
}
.send-btn button:hover{
    background-color: #fff;
    color: #d23537;
    border-color:#d23537;
}
.send-btn button:not(:disabled):not(.disabled).active,
.send-btn button:not(:disabled):not(.disabled):active,
.send-btn .show>button.dropdown-toggle{
    background-color: #d23537;
    border-color:  #d23537;
}

.bg-sub-page{
    background-color: #222222;    
}
.car-image {
    margin: 76px 0 0;
}
section.about-us-main {
    background-color: #c7c7c721;
}



/*single page css*/
.slick-slider .slick-prev, .slick-slider .slick-next {
  z-index: 100;
  font-size: 2.5em;
  height: 40px;
  width: 40px;
  margin-top: -20px;
  color: #B7B7B7;
  position: absolute;
  top: 50%;
  text-align: center;
  color: #000;
  transition: opacity .25s;
  cursor: pointer;
}
.slick-slider .slick-prev:hover, .slick-slider .slick-next:hover {
  opacity: .65;
}
.slick-slider .slick-prev {
  left: 0;
}
.slick-slider .slick-next {
  right: 0;
}
#detail .product-images {
    background-color: #f1f1f1;
}
#detail .product-images li, #detail .product-images figure, #detail .product-images a, #detail .product-images img {
  display: block;
  outline: none;
  border: none;
}
#detail .product-images .main-img-slider figure {
  margin: 0 auto;
  padding: 0 2em;
}
#detail .product-images .main-img-slider figure a {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}
#detail .product-images .main-img-slider figure a img {
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
}
#detail .product-images .thumb-nav.slick-slider .slick-prev, #detail .product-images .thumb-nav.slick-slider .slick-next {
  font-size: 1.2em;
  height: 20px;
  width: 26px;
  margin-top: -10px;
}
.thumb-nav .slick-prev, .thumb-nav .slick-next {
    display: none !important;
}
#detail .product-images .thumb-nav li {
  display: block;
  margin: 0 auto;
  cursor: pointer;
}
#detail .product-images .thumb-nav li img {
  display: block;
  width: 100%;
  margin: 0 auto;
  -webkit-transition: border-color .25s;
  -ms-transition: border-color .25s;
  -moz-transition: border-color .25s;
  transition: border-color .25s;
  height: 100px;
  object-fit: cover;
}
#detail .product-images .thumb-nav li:hover, #detail .product-images .thumb-nav li:focus {
  border-color: #999;
}

.product-images .slick-slider .slick-prev, .product-images .slick-slider .slick-next{
    background-color: #d23537;
}
.product-images .slick-slider .slick-prev i, .product-images .slick-slider .slick-next i{
    color: #fff;
}
.main-img-slider .slick-slide img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.reserve-btn li:last-child {
    background-color: #d23537;
    transition: all 0.5s ease;
    border:1px solid #d23537;
}
.reserve-btn li:last-child:hover {
    background-color: #fff;
}
.reserve-btn li:last-child > a{
    color: #fff !important;;
    font-size: 16px;
}
.reserve-btn li:last-child:hover > a{
    color: #d23537 !important;
}
.reserve-btn li:first-child{
    border:1px solid #d23537;
}
.reserve-btn li:first-child > a {
    color: #d23537;
    font-size: 17px;
}
.vehicle-info ul li {
    color: #222;
    display: flex;
    flex-wrap: wrap;
}
.vehicle-info ul li:not(:last-child) {
    border-bottom: 1px solid #e3e3e3;
}
.vehicle-info ul li span, .vehicle-info ul li strong {
    width: 50%;
    padding: 7px;
}
form#regForm {
    padding: 15px;
}
h4.detail-heading:after{
    content: "";
    display: block;
    width: 52px;
    padding-top: 7px;
    border-bottom: 2px solid #d23537;
    transition: .5s;
}
.social-icon ul li a {
    color: #222222;
}
.social-icon ul li {
    padding-right: 11px;
}
.social-icon ul li a:hover{
    color: #d23537;
}
.detail-form {
    background-color: #f7f7f7;
    padding: 30px 18px 4px;
}
.detail-form input, .detail-form textarea, .detail-form select {
    border: none;
    min-height: 37px;
    height: auto;
    border-radius: 0;
    font-size: 14px;
    background-color: #fff;
}
.detail-form input:focus, .detail-form textarea:focus, .detail-form select:focus{
    outline: 0;
    box-shadow: none;
    border-color: transparent;;
}
.vhr-report li{
    vertical-align: middle;
}
.report-vhr-section p{
    font-size: 16px;
}
.service-vhr ul li p i {
    color: #d23537;
}
.report-vhr-section {
    border: 1px solid #98989833;
    padding: 8px 19px;
}
.request-btn a{
    border: 1px solid #d23537;
    color: #d23537;
    font-size: 15px;
    display: inline-block;
}
.detail-form p {
    color: #000;
}
.service-vhr ul li {
    flex: auto;
    border: 1px solid #98989833;
    padding: 15px 0 0;
}
.vahicle_list {
    -webkit-column-count: 2;
    column-count: 2;
}
.vahicle_list li {
    padding-left: 15px;
    margin-bottom: 5px;
}
.vahicle_list li:before {
    content: "";
    color: rgb(203, 54, 57);
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -15px;
    width: 15px;
    font-size: 8px;
    vertical-align: middle;
}
.product-detail a {
    color: #d23537;
}
.request-btn a:hover {
    background-color: #d23537;
    color: #fff !important;
}
.btn-primary {
    background-color: #d23537;
    border-color: #d23537;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
        background-color: #ce2b2d !important;
    border-color: #ce2b2d !important;
}
.detail-form .form-control {
    border: solid 1px #ccc;
}
.btn-link {
    color: #d23537;
}
/*list page*/

.list-details a{
    font-size: 20px;
}
.list-details a:hover{
    color: #d23537;
}
.list-font strong{
    color: #222222;

}
.list-font li {
    padding-bottom: 10px;
}


/* Hide all steps by default: */
.tab {
  display: none;
}
.card {
    max-height: 320px;
    overflow-y: auto;
}
#nextBtn,#submitBtn {
    background-color: #d23537;
    color: #ffffff;
    border: none;
    padding: 10px 20px;
    font-size: 17px;
    cursor: pointer;
}
#prevBtn {
    background-color: #c7c7c7;
    color: #000;
    border: none;
    padding: 10px 20px;
    font-size: 17px;
    cursor: pointer;
}

#prevBtn {
  background-color: #bbbbbb;
}

/* Make circles that indicate the steps of the form: */
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;  
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

.step.active {
  opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
  background-color: #4CAF50;
}
.card label {
    color: #222222;
    font-weight: 600;
    font-size: 16px;
}
.card select {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
form#regForm input {
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
form#regForm input:focus{
    border-color: #222222;
    outline: 0;
    box-shadow: none;
}
.main-modal .modal-header {
    background-color: #000000bf;
    border-radius: 0;
}
.main-modal button.close{
    color: #fff;
    font-size: 25px;
}
form#regForm input.invalid {
  border-color: red;
}
.final-step p b{
    font-size: 20px;
}
.price-include p b{
    font-size: 25px;
}
.price-include {
    box-shadow: 0 0 10px 0;
    width: 100%;
}
.calculate {
    background-color: #d23537;
    transition: all 0.5s ease;
    border: 1px solid #d23537;
    color: #fff !important;
    display: inline-block;
}
.calculate:hover{
    color: #d23537;
    background-color: #fff;
}
.learn-more a:hover {
    color: #fff !important;
}
.specs-list li:before {
    font-family: 'FontAwesome';
    content: '\f101';
    font-weight: 600;
    font-size: 14px;
    color: #d23537;
    padding-right: 8px;
}


/*new css */
.bg-light{
    background-color: #f7f7f7 !important;
}
.image-buy {
    margin: 51px 0;
}
.content-buy p {
    font-size: 16px;
}
.sell-content h3 {
    font-size: 20px;
}
.service-block p i {
    color: #fff;
    width: 55px;
    text-align: center;
    height: 55px;
    background-color: #d23537;
    font-size: 26px;
    -webkit-box-shadow: rgba(47, 47, 47, 0.26) 0 5px 2px 0;
    line-height: 55px;
}
.service-bk-main {
    transition: all 0.4s ease-in-out;
    padding-bottom: 8px;
}
.work-detail-list li {
    padding-bottom: 19px;
    font-size: 17px;
    color: #343a40;
}
ul.work-detail-list {
    list-style: none;
    padding: 0;
}
.sell-content {
    display: table-cell;
}
.service-block{
    padding: 28px 15px 0 0px;
}

/**********inspection csss*******/
.inspection h2:after{
    margin: 0 auto;
}
.inspection-content {
    background-color: #222222;
    margin-top: -50px;
    margin-left: 61px;
    transition: all 0.5s ease-in-out;
    width: 427px;
}
.inspection-content h4 {
    color: #fff;
    font-size: 23px;
    padding: 37px 0 0;
}
.inspection-content:hover{
    margin-left: 0px;
}
.inspection-img {
    width: 79%;
    box-shadow: 1px 4px 14px -4px rgb(11, 11, 11);
}
.return-policy p, .return-policy ul li span, .detailed-review p, .risk p, .inspection p, .market-block ul li span{
    font-size: 17px;
}
.inspection-block p{
    font-size: 16px;
}
.return-policy ul li{
    line-height: 30px;
}
.inspection, .buyer-results{
    background-color: #f7f7f7;
}
.return-policy ul li:before, .market-block ul li:before, .outside-content ul li:before  {
    font-family: 'FontAwesome';
    content: '\f101';
    font-weight: 600;
    font-size: 17px;
    color: #120f0f;
    padding: 0 14px 0 0;
}
.market-block ul li:before{
    color: #262424;
}
.detailed-review{
    background-size: cover;
    background-position: center;
}
.detailed-review:after {
    background-color: #010624cc;
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    top: 0;
}
.review-content {
    z-index: 9;
    position: relative;
}
.review-content h2 {
    color: #d23537;
}
.review-content ul li a {
    font-size: 18px;
    border: 1px solid #fff;
    padding: 15px 30px;
    transition: all 0.4s ease-in-out;
}
.review-content ul li:hover a{
    background-color: #fff;
    text-shadow: 0 0;
}
.risk-block {
    padding: 28px 34px;
    background-color: #222;
    min-height: 313px;
    height: auto;
    box-shadow: 1px 4px 14px -4px rgb(11, 11, 11);
}
.market-block{
    background-color: #d23537;
    padding: 28px 34px;
    box-shadow: 1px 4px 14px -4px rgb(11, 11, 11);
}
.outside-content ul li, .outside-content p {
    font-size: 15px;
    color: #333333;
    line-height: 25px;
    text-shadow: 0 0;
}
.buyer-results h4{
    color: #d23537;
    font-size: 30px;
}
.outside-content {
    padding: 10px 0 0; 
}
.img-outside {
    box-shadow: 1px 4px 14px -4px rgb(11, 11, 11);
}
#header-main button {
    background: white;
    color: #000;
}